Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 59696  Bug Report Packages: Extra High  [epiphany] PLEASE ENTER SUMMARY  2018-08-17 Closed 0 0
 59673  Bug Report Security High  [linux] L1TF vulnerablity  2018-08-15 Closed 1 0 2018-08-17
 59654  Bug Report Packages: Testing High  [hunspell-en_US] 2018.04.16-4 introduces conflict betwe ... 2018-08-14 Closed 0 0
 59650  Bug Report Packages: Extra High  [python] trouble finding modules  2018-08-13 Closed 1 0 2018-08-13
 59646  Bug Report Packages: Extra High  [networkmanager] 1.12.3dev+1+g0a3755c17-1 doesn't conne ... 2018-08-13 Closed 0 0
 59631  Bug Report Packages: Core High  [binutils] CommandLine Error: Option 'asm-instrumentati ... 2018-08-13 Closed 2 1 2018-08-13
 59585  Bug Report Packages: Extra High  [thunderbird] Crashes on startup  2018-08-09 Closed 11 0 2018-08-20
 59548  Bug Report Packages: Extra High  [hplip] 3.18.7-1 breaks printing  2018-08-07 Closed 39 13 2018-08-16
 59699  Bug Report Packages: Core Medium  [linux] 4.18.1 mouse pointer does not move when using U ... 2018-08-17 Closed 0 0
 59658  Bug Report Upstream Bugs Medium  [xaos] Tiling indow managers cause segfaults  2018-08-14 Closed 0 0
 59642  Bug Report Packages: Extra Medium  [llvm-libs] llvm-libs upgrade breaks LVM binds  2018-08-13 Closed 2 0 2018-08-15
 59202  Bug Report Kernel Medium  [linux] Killer/Wireless-AC 9260 wireless card not worki ... 2018-07-01 Closed 13 4 2018-08-17
 59686  Bug Report Packages: Extra Low  [x264] Forced dependency on graphical (X11) packages  2018-08-17 Closed 0 0
 59684  Bug Report Packages: Core Low  cronie - unable to build due to Fedorahosted deprecatio ... 2018-08-17 Closed 1 0 2018-08-17
 59683  Bug Report Packages: Extra Low  [haveged] how to make haveged service start before netw ... 2018-08-17 Closed 0 0
 59675  Bug Report General Low  [pacman] 5.1.1-1 missing dependency to fakeroot  2018-08-16 Closed 0 0
 59665  Bug Report Packages: Core Low  [gcc-go] Change "provides" from "go=1.8.1" to "go=1.10. ... 2018-08-15 Closed 0 0
 59651  Bug Report Packages: Extra Low  [meld] treehelper is incompatible with python 3.7  2018-08-13 Closed 0 0
 59633  Bug Report Packages: Extra Low  [pkgfile] Invalid signature key  2018-08-13 Closed 1 0 2018-08-13
 59632  Bug Report Packages: Extra Low  [webkit2gtk] Invalid signature key  2018-08-13 Closed 0 0
Showing tasks 1 - 20 of 30 Page 1 of 2   --   1 - 2 -